diff --git a/modules/apps/commerce/commerce-account-item-selector-web/src/main/java/com/liferay/commerce/account/item/selector/web/internal/display/context/CommerceAccountGroupAccountItemSelectorViewDisplayContext.java b/modules/apps/commerce/commerce-account-item-selector-web/src/main/java/com/liferay/commerce/account/item/selector/web/internal/display/context/CommerceAccountGroupAccountItemSelectorViewDisplayContext.java
index fae53e6c1e5baf..6ec80ceb264141 100644
--- a/modules/apps/commerce/commerce-account-item-selector-web/src/main/java/com/liferay/commerce/account/item/selector/web/internal/display/context/CommerceAccountGroupAccountItemSelectorViewDisplayContext.java
+++ b/modules/apps/commerce/commerce-account-item-selector-web/src/main/java/com/liferay/commerce/account/item/selector/web/internal/display/context/CommerceAccountGroupAccountItemSelectorViewDisplayContext.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.item.selector.web.internal.display.context;
diff --git a/modules/apps/commerce/commerce-account-item-selector-web/src/main/java/com/liferay/commerce/account/item/selector/web/internal/display/context/CommerceAccountGroupItemSelectorViewDisplayContext.java b/modules/apps/commerce/commerce-account-item-selector-web/src/main/java/com/liferay/commerce/account/item/selector/web/internal/display/context/CommerceAccountGroupItemSelectorViewDisplayContext.java
index bb7e125196badc..72d7b42ba856b6 100644
--- a/modules/apps/commerce/commerce-account-item-selector-web/src/main/java/com/liferay/commerce/account/item/selector/web/internal/display/context/CommerceAccountGroupItemSelectorViewDisplayContext.java
+++ b/modules/apps/commerce/commerce-account-item-selector-web/src/main/java/com/liferay/commerce/account/item/selector/web/internal/display/context/CommerceAccountGroupItemSelectorViewDisplayContext.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.item.selector.web.internal.display.context;
diff --git a/modules/apps/commerce/commerce-account-item-selector-web/src/main/java/com/liferay/commerce/account/item/selector/web/internal/display/context/CommerceAccountItemSelectorViewDisplayContext.java b/modules/apps/commerce/commerce-account-item-selector-web/src/main/java/com/liferay/commerce/account/item/selector/web/internal/display/context/CommerceAccountItemSelectorViewDisplayContext.java
index 83ad23ca60f158..ecae47f9996ade 100644
--- a/modules/apps/commerce/commerce-account-item-selector-web/src/main/java/com/liferay/commerce/account/item/selector/web/internal/display/context/CommerceAccountItemSelectorViewDisplayContext.java
+++ b/modules/apps/commerce/commerce-account-item-selector-web/src/main/java/com/liferay/commerce/account/item/selector/web/internal/display/context/CommerceAccountItemSelectorViewDisplayContext.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.item.selector.web.internal.display.context;
diff --git a/modules/apps/commerce/commerce-account-item-selector-web/src/main/java/com/liferay/commerce/account/item/selector/web/internal/display/context/util/CommerceAccountItemSelectorRequestHelper.java b/modules/apps/commerce/commerce-account-item-selector-web/src/main/java/com/liferay/commerce/account/item/selector/web/internal/display/context/util/CommerceAccountItemSelectorRequestHelper.java
index 22eda65029017d..9fb7c75c3f567f 100644
--- a/modules/apps/commerce/commerce-account-item-selector-web/src/main/java/com/liferay/commerce/account/item/selector/web/internal/display/context/util/CommerceAccountItemSelectorRequestHelper.java
+++ b/modules/apps/commerce/commerce-account-item-selector-web/src/main/java/com/liferay/commerce/account/item/selector/web/internal/display/context/util/CommerceAccountItemSelectorRequestHelper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.item.selector.web.internal.display.context.util;
diff --git a/modules/apps/commerce/commerce-account-item-selector-web/src/main/java/com/liferay/commerce/account/item/selector/web/internal/handler/CommerceAccountGroupAccountSelectorCriterionHandler.java b/modules/apps/commerce/commerce-account-item-selector-web/src/main/java/com/liferay/commerce/account/item/selector/web/internal/handler/CommerceAccountGroupAccountSelectorCriterionHandler.java
index 75cad94669831b..d443e83413db9f 100644
--- a/modules/apps/commerce/commerce-account-item-selector-web/src/main/java/com/liferay/commerce/account/item/selector/web/internal/handler/CommerceAccountGroupAccountSelectorCriterionHandler.java
+++ b/modules/apps/commerce/commerce-account-item-selector-web/src/main/java/com/liferay/commerce/account/item/selector/web/internal/handler/CommerceAccountGroupAccountSelectorCriterionHandler.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.item.selector.web.internal.handler;
diff --git a/modules/apps/commerce/commerce-account-item-selector-web/src/main/java/com/liferay/commerce/account/item/selector/web/internal/handler/CommerceAccountGroupSelectorCriterionHandler.java b/modules/apps/commerce/commerce-account-item-selector-web/src/main/java/com/liferay/commerce/account/item/selector/web/internal/handler/CommerceAccountGroupSelectorCriterionHandler.java
index 74b27519955f86..3a8c76ad5d66bd 100644
--- a/modules/apps/commerce/commerce-account-item-selector-web/src/main/java/com/liferay/commerce/account/item/selector/web/internal/handler/CommerceAccountGroupSelectorCriterionHandler.java
+++ b/modules/apps/commerce/commerce-account-item-selector-web/src/main/java/com/liferay/commerce/account/item/selector/web/internal/handler/CommerceAccountGroupSelectorCriterionHandler.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.item.selector.web.internal.handler;
diff --git a/modules/apps/commerce/commerce-account-item-selector-web/src/main/java/com/liferay/commerce/account/item/selector/web/internal/handler/CommerceAccountSelectorCriterionHandler.java b/modules/apps/commerce/commerce-account-item-selector-web/src/main/java/com/liferay/commerce/account/item/selector/web/internal/handler/CommerceAccountSelectorCriterionHandler.java
index 516fd38b4775ee..c5e5ee6749630d 100644
--- a/modules/apps/commerce/commerce-account-item-selector-web/src/main/java/com/liferay/commerce/account/item/selector/web/internal/handler/CommerceAccountSelectorCriterionHandler.java
+++ b/modules/apps/commerce/commerce-account-item-selector-web/src/main/java/com/liferay/commerce/account/item/selector/web/internal/handler/CommerceAccountSelectorCriterionHandler.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.item.selector.web.internal.handler;
diff --git a/modules/apps/commerce/commerce-account-item-selector-web/src/main/java/com/liferay/commerce/account/item/selector/web/internal/search/CommerceAccountGroupAccountItemSelectorChecker.java b/modules/apps/commerce/commerce-account-item-selector-web/src/main/java/com/liferay/commerce/account/item/selector/web/internal/search/CommerceAccountGroupAccountItemSelectorChecker.java
index 8ff67434eb1b61..2d9195d96ab3f8 100644
--- a/modules/apps/commerce/commerce-account-item-selector-web/src/main/java/com/liferay/commerce/account/item/selector/web/internal/search/CommerceAccountGroupAccountItemSelectorChecker.java
+++ b/modules/apps/commerce/commerce-account-item-selector-web/src/main/java/com/liferay/commerce/account/item/selector/web/internal/search/CommerceAccountGroupAccountItemSelectorChecker.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.item.selector.web.internal.search;
diff --git a/modules/apps/commerce/commerce-account-item-selector-web/src/main/java/com/liferay/commerce/account/item/selector/web/internal/search/CommerceAccountGroupItemSelectorChecker.java b/modules/apps/commerce/commerce-account-item-selector-web/src/main/java/com/liferay/commerce/account/item/selector/web/internal/search/CommerceAccountGroupItemSelectorChecker.java
index cb9be69bc38b7c..6b3f15936dd0ea 100644
--- a/modules/apps/commerce/commerce-account-item-selector-web/src/main/java/com/liferay/commerce/account/item/selector/web/internal/search/CommerceAccountGroupItemSelectorChecker.java
+++ b/modules/apps/commerce/commerce-account-item-selector-web/src/main/java/com/liferay/commerce/account/item/selector/web/internal/search/CommerceAccountGroupItemSelectorChecker.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.item.selector.web.internal.search;
diff --git a/modules/apps/commerce/commerce-account-item-selector-web/src/main/java/com/liferay/commerce/account/item/selector/web/internal/search/CommerceAccountItemSelectorChecker.java b/modules/apps/commerce/commerce-account-item-selector-web/src/main/java/com/liferay/commerce/account/item/selector/web/internal/search/CommerceAccountItemSelectorChecker.java
index 725ab41bb43de3..91e4442e281d34 100644
--- a/modules/apps/commerce/commerce-account-item-selector-web/src/main/java/com/liferay/commerce/account/item/selector/web/internal/search/CommerceAccountItemSelectorChecker.java
+++ b/modules/apps/commerce/commerce-account-item-selector-web/src/main/java/com/liferay/commerce/account/item/selector/web/internal/search/CommerceAccountItemSelectorChecker.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.item.selector.web.internal.search;
diff --git a/modules/apps/commerce/commerce-account-item-selector-web/src/main/resources/META-INF/resources/account_group_account_item_selector.jsp b/modules/apps/commerce/commerce-account-item-selector-web/src/main/resources/META-INF/resources/account_group_account_item_selector.jsp
index 6fa1dad0dc3fda..4bd08f7aae203d 100644
--- a/modules/apps/commerce/commerce-account-item-selector-web/src/main/resources/META-INF/resources/account_group_account_item_selector.jsp
+++ b/modules/apps/commerce/commerce-account-item-selector-web/src/main/resources/META-INF/resources/account_group_account_item_selector.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-account-item-selector-web/src/main/resources/META-INF/resources/account_group_item_selector.jsp b/modules/apps/commerce/commerce-account-item-selector-web/src/main/resources/META-INF/resources/account_group_item_selector.jsp
index 6052713c66357e..435232ea372a7e 100644
--- a/modules/apps/commerce/commerce-account-item-selector-web/src/main/resources/META-INF/resources/account_group_item_selector.jsp
+++ b/modules/apps/commerce/commerce-account-item-selector-web/src/main/resources/META-INF/resources/account_group_item_selector.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-account-item-selector-web/src/main/resources/META-INF/resources/account_item_selector.jsp b/modules/apps/commerce/commerce-account-item-selector-web/src/main/resources/META-INF/resources/account_item_selector.jsp
index e2e2bcb5117fb7..c135a2cfe0e11a 100644
--- a/modules/apps/commerce/commerce-account-item-selector-web/src/main/resources/META-INF/resources/account_item_selector.jsp
+++ b/modules/apps/commerce/commerce-account-item-selector-web/src/main/resources/META-INF/resources/account_item_selector.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-account-item-selector-web/src/main/resources/META-INF/resources/init.jsp b/modules/apps/commerce/commerce-account-item-selector-web/src/main/resources/META-INF/resources/init.jsp
index dd387d6e617839..23d5ff1c11573b 100644
--- a/modules/apps/commerce/commerce-account-item-selector-web/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/commerce/commerce-account-item-selector-web/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/configuration/definition/CommerceAccountGroupServiceConfigurationPidMapping.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/configuration/definition/CommerceAccountGroupServiceConfigurationPidMapping.java
index 441acf000c530f..cd7f0b7ede2a3c 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/configuration/definition/CommerceAccountGroupServiceConfigurationPidMapping.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/configuration/definition/CommerceAccountGroupServiceConfigurationPidMapping.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.internal.configuration.definition;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/events/LoginPostAction.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/events/LoginPostAction.java
index e6b999b0b4b352..335e41fc7253a0 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/events/LoginPostAction.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/events/LoginPostAction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.internal.events;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/model/listener/CompanyModelListener.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/model/listener/CompanyModelListener.java
index 389b7e534f0368..d09895e3d6d5fb 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/model/listener/CompanyModelListener.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/internal/model/listener/CompanyModelListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.internal.model.listener;
